<digi-layout-block af-variation="secondary">
	<digi-typography-heading-jumbo
		af-text="Kalender"
	></digi-typography-heading-jumbo>

	<digi-calendar
		[afSelectedDates]="dates"
	></digi-calendar>
	
</digi-layout-block>
